[DEFAUT]
ENCOURS=20120927
[GRILLE]
FICHIER=D:\Adages FTY Serveur\IMPORT\tarifs_HC_Adages_FTY.csv
[TARIFS HEURES PLEINES]
Ligne 3=6
Ligne 4=7
Ligne 5=10
Ligne 6=12
Ligne 7=12
FICHIER=D:\Adages FTY Serveur\Import\liste_des_tarifs_format_Adages_FTY.csv
[LST_TARIFS]
NBL=2
1=HEURES PLEINES
2=HEURES CREUSES
[TARIFS HEURES CREUSES]
Ligne 3=6
Ligne 4=7
Ligne 5=14
Ligne 6=16
Ligne 7=16
FICHIER=D:\Adages FTY Serveur\Import\liste_des_tarifs_format_Adages_FTY.csv
